Bug 171823 - Add "Format" menu item to other devices in Computer
Add "Format" menu item to other devices in Computer
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks: Yellowpad 171826
  Show dependency treegraph
 
Reported: 2005-10-26 16:28 EDT by Matthias Clasen
Modified: 2013-03-05 22:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-28 08:57:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a patch (6.08 KB, patch)
2005-10-28 00:36 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2005-10-26 16:28:36 EDT
Not just to Floppy...

usermode installs a userformat program now, which can be called like

userformat /dev/foo 

to bring up a dialog to format /dev/foo in the same way as usermount
does.
Comment 1 Matthias Clasen 2005-10-28 00:36:32 EDT
Created attachment 120494 [details]
a patch 

The patch extends the existing format patch to add the "Format" menuitem to the
other devices in Computer as well. It brings up the usermount format dialog for
that device.
Comment 2 sangu 2005-11-04 04:09:48 EST
format string isn't translated in ko_KR.UTF-8.

Note You need to log in before you can comment on or make changes to this bug.